.tabela {
    width: 100%;
    margin: 5px;
    border-collapse: collapse;
    border-spacing: 0;
}

.tabela td {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    padding: 10px 5px;
}

.tabela th {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 5px;
}

caption {
    caption-side: bottom;
    text-align: left;
    font-size: 12pt;
}

caption input {
    width: 10%;
    border: none;
    font-size: 12pt;
    color: black;
}